/**
  Main Styling for DreamHome Theme

  @see schema/{selected schema}/css folders for the
  CSS color rules. This file will only has CSS Rules
  for positioning, font and layout.


  1. Header Elements
  2. Logo Elements
  3. Navigation Menu Elements
  4. Header Sticky Elements
  5. Headline Elements
  6. Slider Elements
  7. Sidebar Elements
  8. Main content Elements
  9. Footer Elements
  10. Full Footer Elements
  11. Post related elements
  12. Comments related elements
  13. Page not found page
  14. Pagination elements
  15. Table Elements
  16. Slick Nav elements
  17. Search Form Elements
  18. Form Elements
  19. Maps infobox
  **/
* {
  word-wrap: break-word;
}

body {
  padding: 0 !important;
  font-size: 15px;
  font-family: Tahoma, Arial, Verdana, Serif;
  font-weight: 400;
  /**height: 100%;**/
  min-height: 100%;
  /**max-height: 100%;**/
  overflow-x: hidden;
}

html {
  height: 100%;
  min-height: 100%;
}

#page {
  overflow: hidden; /** Webkit fix **/
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: inherit;
  font-family: "PT Sans", serif;
  font-weight: 500;
  line-height: 1.1;
}

img,
.btn,
i,
a {
  outline: 0 !important;
  transition: all ease-out .3s;
  -webkit-transition: all ease-out .3s;
  -moz-transition: all ease-out .3s;
  -o-transition: all ease-out .3s;
  -ms-transition: all ease-out .3s;
}

a:hover {
  text-decoration: none;
}

.tight p {
  margin-bottom: 3px;
}

p {
  line-height: 160%;
  margin-bottom: 30px;
}

.clearboth {
  clear: both;
}

img {
  height: auto;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  margin-top: 8px;
}

.area {
  padding: 10px 20px;
  position: relative;
}

/** Bigger gutter for the main columns **/
.area > .container-fluid {
  padding-left: 30px;
  padding-right: 30px;
}

.area > .container-fluid > .row {
  margin-left: -30px;
  margin-right: -30px;
}

.area > .container-fluid > .row > .region {
  padding-left: 30px;
  padding-right: 30px;
}

/**
  Logo, Site Title and site description styling
  **/
.home-link {
  display: inline-block;
  margin-right: 15px;
  max-width: 100%;
  vertical-align: top;
}

.branding {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}

.site-title {
  line-height: 105%;
  margin: 0;
}

.site-description {
  line-height: 14px;
  margin: 0;
}

/** TOP HEADER **/
#top-header {
  padding-top: 0;
  padding-bottom: 0;
  border-top-width: 0 !important;
  border-left-width: 0 !important;
  border-right-width: 0 !important;
}

#top-header * {
  border-color: inherit;
  border-style: inherit;
  border-width: 0;
}

#top-header .region .widget {
  margin-bottom: 0;
  display: inline-block;
  border-left-width: 1px;
  padding: 0 15px;
}

#top-header-left .widget {
  float: left;
}

#top-header-right .widget {
  float: right;
}

#top-header .row .region > .widget:first-child {
  border-left-width: 1px;
}

/** HEADER **/
#header {
  z-index: 100;
  padding: 0 20px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
  border-left: none !important;
  border-right: none !important;
  border-top: none !important;
  position: relative;
}

#header .container-fluid {
  z-index: 101;
  position: relative;
}

#header .mainheader {
  padding: 0;
}

#header #logo {
  margin: 17px 0 !important;
}

#header .home-link,
#header .site-title .home-link,
#header #logo img {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  transition: none !important;
}

.header-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}


/**
  Header Style Three
  **/
#header.header-style-three #logo {
  margin: 0 auto;
  display: table;
  padding: 0 30px;
  float: none;
}

#header.header-style-three {
  min-height: 78px;
}

.sticky-active #header.header-style-three .logo-row {
  display: none;
}

#header.header-style-three #navigation ul.nav > li {
  margin-bottom: 0;
  padding-bottom: 0;
  padding-top: 0;
  min-height: 40px;
  height: auto;
  line-height: 60px;
}

#header.header-style-three #navigation ul.nav > li > .glyphicon {
  margin-right: 10px;
}

#header.header-style-three #navigation ul.nav > li > ul.dropdown-menu {
  top: 99.9% !important;
}

#header.sticky.header-style-three #navigation ul.nav > li {
  height: auto;
  min-height: 1px;
}

/**
  Header style-four
  **/
#header.header-style-four #navigation .pull-inline {
  vertical-align: top;
  padding: 0 15px;
}

/**
  Header style five
  **/
#header.sticky.header-style-five #navigation ul.nav > li {
  margin-bottom: -20px;
  padding-bottom: 20px;
  padding-top: 0;
  min-height: 40px;
}

#header.sticky.header-style-five #navigation ul.nav > li > ul.dropdown-menu {
  top: 99.9% !important;
}

/**
  Style for header main navigation and
  its dropdown.
  **/
#navigation ul.nav {
  margin-bottom: 0;
}

#navigation ul.nav > li {
  font-size: 14px;
  line-height: 70px;
  margin: 0;
  height: 90px;
  outline: 0 none;
  padding: 0;
  text-transform: none;
  vertical-align: middle;
}

#navigation ul.nav > li > a {
  vertical-align: middle;
  padding: 10px 15px;
  border-color: transparent;
  outline: 0;
  overflow: hidden;
  border-radius: 0;
}

#navigation ul.nav > li > a:hover {
  margin-bottom: 0 !important;
}

#navigation ul.nav > li > a > .caret {
  margin-left: 5px;
}

#navigation .nav-pills > li:hover > a,
#navigation .nav-pills > li > a:focus,
#navigation .nav-pills > li.active > a {
  outline: 0;
}

#navigation ul.nav ul {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  opacity: 0;
  margin-top: 20px;
  display: block !important;
  visibility: hidden;
  max-width: 420px;
  min-width: 260px;
}

#navigation ul.nav > li ul.dropdown-menu {
  padding: 0;
  border: 0;
  border-radius: 0;
  top: 100%;
  margin-top: 60px;
}

#navigation ul.nav > li ul.dropdown-menu ul.dropdown-menu {
  margin-left: 100%;
  padding: 0;
  top: 0;
}

#navigation ul.nav > li > ul.dropdown-menu a {
  padding: 13px 20px;
  border-top-width: 1px;
  border-top-style: solid;
  white-space: normal;
}

#navigation ul.nav > li li.menu-item-has-children > a {
  padding-right: 52px;
  position: relative;
}

#navigation ul.nav > li li.menu-item-has-children > a:after {
  content: "\f101";
  display: block;
  font-family: fontawesome,serif;
  top: 12px;
  right: 18px;
  position: absolute;
  font-size: 16px;
}

/** Auto shrink feature **/
#navigation ul.nav > li {
  transition: all ease-in-out 0.6s;
  -webkit-transition: all ease-in-out 0.6s;
}

.with-auto-menu-shrink:not(.menu-auto-formatted) #navigation ul.nav > li {
  opacity: 0;
  height: 1px;
  overflow: hidden;
}

.slick-positioning {
  position: absolute;
  width: 60px;
  right: 0;
}

.slicknav_btn {
  z-index: 110;
}

.slicknav_nav {
  z-index: 100 !important;
}


/** Hover state **/
#navigation ul.nav li.menu-item-has-children:hover > ul {
  opacity: 1;
  margin-top: 0;
  visibility: visible;
}

#navigation ul.nav li.menu-item-has-children:hover > ul ul {
  margin-top: 2px;
}

#navigation ul.nav > li.menu-item-has-children:hover > a {
  outline: 0;
}

/** HEADER IN STICKY MODE **/
.wrapper-sticky {
  z-index: 120;
  height: 90px;
  /**
  transition: all ease .3s;
  -webkit-transition: all ease .3s;
  -moz-transition: all ease .3s;
  -o-transition: all ease .3s;
  **/
}

#header .js-isotope > .region {
  transition: none !important;
  -webkit-transition: none !important;
}


body.admin-bar .wrapper-sticky.sticky-active #header {
  margin-top: 30px;
}

#header.sticky {
  min-height: 90px;
}

/**
  Slick Nav
  **/
#header .slicknav_nav {
  margin-right: 60px;
}

#header .slicknav_btn {
  border-width: 0;
  bottom: 0;
  display: block;
  padding: 0 10px;
  right: 0 !important;
  top: 0 !important;
  vertical-align: middle;
  width: 60px;
  border-radius: 0;
}

#header .slicknav_menu .slicknav_icon {
  display: block;
  float: none;
  height: 20px;
  margin-top: -10px;
  position: absolute;
  right: 10px;
  top: 50%;
  vertical-align: middle;
  width: 37px;
}

/**
  Prefaces
  **/
#preface {
  padding: 60px 20px 40px;
  text-align: left;
  font-size: 18px;
}

#preface .widget {
  padding: 30px 60px;
  text-align: left;
  border-width: 1px;
  border-style: solid;
}

#preface .widgettitle {
  display: block;
  margin: -30px -60px 30px !important;
  padding: 20px 60px;
  text-align: left;
}

#preface .widgettitle:after {
  display: none;
}

/**
  CONTENT TOP
  **/
#content-top {
  padding-top: 60px;
  padding-bottom: 60px;
}

#content-top .widgettitle {
  margin-bottom: 20px;
}

/**
  CONTENT BOTTOM
  **/
#content-bottom {
  padding-top: 60px;
  padding-bottom: 60px;
}

#content-bottom .widgettitle {
  margin-bottom: 20px;
}

/** MAIN CONTENT **/
#maincontent {
  padding-top: 50px;
  padding-bottom: 50px;
}

.template-page-visualcomposer #maincontent {
  padding-top: 0;
}

#content {
  padding-top: 0;
  padding-bottom: 20px;
}

#page .with-sidebar-right {
  padding-right: 40px;
  padding-left: 0;
}

#page .with-sidebar-left {
  padding-left: 40px;
  padding-right: 0;
  float: right;
}

#page .with-sidebar-none,
#page .with-sidebar- {
  padding-left: 0;
  padding-right: 0;
}

#page .region-content:after {
  clear: both;
  content: '';
  display: block;
}

/** SIDEBAR **/
#sidebar {
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 150%;
}

/** Postface **/
#postface {
  padding: 60px 20px 40px;
  text-align: left;
  font-size: 18px;
}

#postface .widget {
  padding: 30px 60px;
  text-align: left;
  border-width: 1px;
  border-style: solid;
}

#postface .widgettitle {
  display: block;
  margin: -30px -60px 30px !important;
  padding: 20px 60px;
  text-align: left;
}

/** FOOTERS **/
#footer {
  line-height: 150%;
  padding: 90px 20px 0;
  position: relative;
  z-index: 0;
}

#footer:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: '';
  display: block;
  z-index: 1;
}

#footer .container-fluid {
  z-index: 2;
  position: relative;
}

#footer  * {
  border-color: inherit;
}

#footer .widget {
  margin-bottom: 35px;
}

#footer .region {
  padding-right: 20px;
}

#footer li {
  line-height: 160%;
  padding: 6px 0 7px;
}

#footer li:last-child {
  border-bottom: none !important;
}

#footer li:before {
  display: none;
}

#footer ul.inline > li {
  padding: 0 5px;
}

/** Full Footers **/
#fullfooter.region {
  padding: 0 30px;
  min-height: 63px;
  clear: both;
}

#fullfooter #copyright {
  padding: 40px 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: inherit;
  text-align: left;
}

#fullfooter p {
  margin-bottom: 0;
}

#fullfooter .footer-menu {
  margin: 0;
  padding: 0;
}

#fullfooter .footer-menu li {
  font-size: 14px;
  text-transform: uppercase;
  margin-right: 30px;
  padding: 0;
}

/**
  Post titles
  **/
.post-section-title {
  font-size: 23px;
  margin-bottom: 40px;
}

/**
  Post Byline
  **/
.post-byline {
  margin-bottom: 30px;
}

.post-byline .meta {
  margin-right: 30px;
}

.post-byline .meta:last-child {
  margin-right: 0;
}

.post-byline .meta i {
  margin-right: 5px;
}

/**
  Post Tags
  **/
.post-tags {
  font-size: 13px;
  position: relative;
  top: -24px;
}

/**
  Post Thumbnail Image
  **/
figure.post-thumbnail,
div.post-thumbnail {
  margin-bottom: 30px;
  text-align: center;
}

figure.post-thumbnail img,
div.post-thumbnail img {
  margin: 0 auto;
  float: none;
  height: 100%;
  width: 100%;
  max-width: 100%;
}

/**
  Post Author
  **/
.post-author.well {
  border: none;
  border-radius: 0;
  margin: 0;
  padding: 30px 60px;
}

.post-author.well.media > .pull-left {
  margin-bottom: 0;
}

.post-author.well .media-body {
  padding: 20px 0;
  position: relative;
  text-align: left;
}

.post-author.well .media-body:before,
.post-author.well .media-body:after {
  display: none;
}

/**
  Post Links
  **/
.post-links a {
  line-height: 14px;
}

.post-links a .btn {
  padding-top: 5px;
  padding-bottom: 5px;
}

/**
  Post Social
  **/
.post-social ul {
  margin: 0;
  text-align: center;
  padding: 0;
  display: inline;
}

ul.social-links .social-icon {
  padding: 0;
}

.post-social .post-social-text {
  font-weight: 600;
  margin-right: 30px;
  margin-top: 4px;
  display: inline-block;
  vertical-align: top;
}

.post-social .faplus > .fa,
.post-social .faplus {
  border-radius: 100%;
  overflow: hidden;
}

.post-social i {
  border-radius: 100% !important;
  display: block !important;
  font-size: 12px;
  height: 26px;
  line-height: 26px;
  text-align: center;
  width: 26px;
}

#top-header .post-social i {
  border-radius: 0;
  display: block !important;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 36px;
}

#footer .post-social i {
  border-radius: 6px;
  display: block !important;
  font-size: 18px;
  height: 42px;
  line-height: 42px;
  text-align: center;
  width: 45px;
}

#content > .single.post,
#content > .single.page {
  padding-top: 20px;
}

#content > .single.has-post-thumbnail {
  padding-top: 0;
}

#content .alert-info {
  border: none;
  border-radius: 0;
  padding: 20px 60px;
}

/**
  Post section
  **/
.post-section {
  padding-bottom: 20px;
  margin-bottom: 40px;
}

/** Post teasers **/
html.no-js #content > .wp-loop > .column {
  margin-bottom: 30px;
}

.multiple {
  border-width: 1px;
  border-style: solid;
}

.multiple .post-byline {
  margin: 0;
  padding: 20px;
  clear: both;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.multiple .post-byline .meta {
  margin-right: 5px;
  display: inline-block;
}

.multiple.list .post-teaser-content {
  padding: 40px 40px 20px;
}

.multiple.list .post-byline {
  position: relative;
  left: 0;
  right: 0;
}
.multiple.list .post-avatar-wrapper {
  position: relative;
}
.multiple.list .author-avatar.rounded {
  background: #fff none repeat scroll 0 0;
  border: 4px solid #fff;
  height: 80px;
  position: absolute;
  right: 30px;
  top: -36px;
  width: 80px;
  overflow: hidden;
  text-align: center;
  vertical-align: middle;
}

.multiple.list.without-avatar .author-avatar.rounded {
  display: none;
}

.multiple.list .author-avatar.rounded img {
  width: 80px;
  height: 80px;
  border-radius: 100%;
  background: #efefef;
}

.post.multiple figure.post-thumbnail,
.post.multiple div.post-thumbnail {
  position: relative;
  margin: 0;
}

.post-teaser-content {
  padding: 20px 20px 60px;
}

.post-teaser .post-title {
  margin-bottom: 15px;
}

.post-teaser-content .post-excerpt {
  margin-bottom: 15px;
  display: block;
  clear: both;
  font-size: 14px;
}

.post-teaser .post-byline {
  font-size: 14px;
}

.post-teaser .post-byline i {
  font-size: 24px;
  vertical-align: middle;
  font-weight: normal;
}

.post-teaser .post-byline .meta {
  line-height: 24px;
}

.teaser-hover {
  position: relative;
}

.teaser-hover figure {
  overflow: hidden;
  position: relative;
}

.teaser-hover .mask {
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  bottom: 0;
}

.teaser-hover:hover .mask {
  opacity: 1;
  text-align: center;
  vertical-align: middle;
}

.teaser-hover .button-link {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  padding: 0;
  display: inline-block;
  opacity: 0;
  top: -200px;
  position: relative;
}

.teaser-hover:hover .button-link {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  opacity: 0.8;
  top: 0;
}

.teaser-hover:hover .button-link:hover {
  opacity: 1;
}

.teaser-hover .readmore {
  margin-left: 5px;
}

.template-blog-grid .multiple.grid {
  height: 100%;
}

.zeus-main-loop .item {
  margin-bottom: 60px;
}

/** Post single **/
#maincontent .single {
  position: relative;
  padding-bottom: 80px;
  margin: 0;
}
#maincontent .single.page {
  padding-bottom: 0;
}

#maincontent .single > * {
  padding: 60px;
}

#maincontent .single .post-thumbnail {
  padding: 0;
}

#maincontent .single > header {
  padding: 20px 60px;
}

#maincontent .single .post-title {
  font-size: 30px;
}

#maincontent .single .post-byline {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  margin: 0;
  padding:  15px 60px;
}

#maincontent .single .post-content {
  padding: 20px 60px;
}

#maincontent #maincontent .singleside .post-social {
  padding: 20px 60px;
  margin: 0;
}

.post-comment {
  margin: 0;
  padding: 0;
}

.comment-form .post-section-title,
.post-comment .post-section-title {
  padding: 20px 60px;
  margin: 0;
}
/**
  Comment entries
  **/
.comment-wrapper {
  padding: 40px 60px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
}

.comment ul.children {
  padding-left: 80px;
  margin-top: 40px;
}

.comment .media-heading {
  font-weight: normal;
  margin: 20px 0 0;
  padding: 0;
  text-transform: capitalize;
}

.media-list .comment-wrapper {
  position: relative;
}

.media-list .comment-wrapper > .pull-left {
  margin-right: 20px;
}

.media-list > .comment {
  margin-bottom: 60px;
}

.media-list > .comment:last-child {
  margin-bottom: 0;
}

.media-list > .children .comment {
  margin-bottom: 40px;
}

.comment-reply-link {
  transform: scale(0.8);
  -webkit-transform: scale(0.8);
}

.comment-reply-link:hover {
  transform: scale(1);
  -webkit-transform: scale(1);
}

/**
  Comment Form
  **/
#commentform {
  padding: 40px 60px;
}
#commentform:after {
  content: '';
  clear: both;
  display: block;
}
.comment-author {
  font-size: 16px;
  margin-bottom: 15px;
}

.comment-author small {
  font-size: 12px;
}

.comment-form-author,
.comment-form-email,
.comment-form-url {
  float: left;
  width: 48%;
  clear: left;
}

.comment-form-author input,
.comment-form-email input,
.comment-form-url input {
  width: 100%;
}

.comment-form-comment {
  width: 50%;
  float: right;
}

.logged-in .comment-form-comment {
  width: 100%;
}

.form-allowed-tags {
  clear: both;
}

.form-allowed-tags code {
  font-size: 11px;
  line-height: 130%;
  margin: 10px 0;
  padding: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-boz-sizing: border-box;
  display: block;
}

.post-comment #respond {
  padding: 20px;
  background: #e9e9e9;
  border-radius: 6px;
  margin-bottom: 20px;
}

.post-comment #respond:after {
  content: '';
  display: block;
  clear: both;
}

/** 404 PAGE **/
#page-not-found #content {
  text-align: center;
  padding: 40px 0;
}

#page-not-found .title {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 30px;
}

#page-not-found .not-found {
  font-size: 83px;
  font-weight: normal;
  padding: 150px 0;
  position: relative;
  background: transparent url(images/404-top.png) no-repeat top center;
}

#page-not-found .not-found:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 110px;
  background: transparent url(images/404-bottom.png) no-repeat bottom center;
  display: block;
  content: '';
}

/**
  Headline Styling
  **/
/** Default **/
#headline.default-mode .area {
  padding-bottom: 0;
}
#headline.default-mode {
  min-height: 1px;
}
#headline.default-mode .vertical-target {
  margin-top: 100px !important;
}
#headline.default-mode .headline-subtitle,
#headline.default-mode .headline-title {
  text-transform: none;
}

#headline.default-mode .headline-title {
  padding-bottom: 5px;
}
#headline.default-mode .headline-title:before,
#headline.default-mode .headline-title:after {
  display: none;
}

#headline.default-mode #headline-region {
  text-transform: none;
  margin-top: 60px;
}

/** Simple mode **/
#headline.simple-mode .headline-title {
  text-transform: none !important;
}

#headline.simple-mode .headline-subtitle {
  text-transform: capitalize;
}


/** Carousel Mode **/
#page #headline.carousel-mode .headline-inner {
  padding: 0;
  box-shadow: 1px 1px 5px #000;
  position: absolute;
  width: 400px;
  top: 20%;
  left: 10%;

}

#page #headline.carousel-mode .headline-inner .slick-slider {
  padding-bottom: 0;
  margin: 0;
}

#page #headline.carousel-mode .headline-inner .slick-items {
  padding: 0;
}

#page #headline.carousel-mode .headline-inner  .slick-slider .slick-dots {
  bottom: 45px;
  display: block;
  position: relative;
  margin: 0;
}

#page #headline.carousel-mode .headline-inner .headline-item-title {
  margin: 0;
  padding: 30px 60px;
  text-align: left;
}

#page #headline.carousel-mode .headline-inner .headline-item-text {
  padding: 60px;
  text-align: left;
}

#page #headline.carousel-mode .headline-inner #headline-region {
  padding: 20px 40px;
  text-align: left;
}
#page #headline.carousel-mode  .breadcrumbs {
  margin-top: 0;
}

/** Full screen mode **/
#headline.fullscreen-mode .area,
html.js #headline.fullscreen-mode .area {
  bottom: 60px;
  left: 20%;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 20%;
  top: auto;
}

#headline.fullscreen-mode .headline-content {
  padding: 0;
  box-shadow: 1px 1px 5px #888;
}

#headline.fullscreen-mode .headline-content .container-fluid {
  position: relative;
}

#headline.fullscreen-mode .headline-title {
  margin: 0 -30px;
  padding: 30px 40px;
  text-align: left;
}

#page #headline.fullscreen-mode .headline-title .title {
  padding: 0 100px 0 0;
  display: block;
}

#headline.fullscreen-mode .headline-title .title .tooltip {
  display: none !important;
}

#headline.fullscreen-mode .headline-pager {
  border-radius: 100%;
  border: 2px solid #fff;
  height: 30px;
  line-height: 24px;
  position: absolute;
  text-align: center;
  top: 0;
  vertical-align: middle;
  width: 30px;
}

#headline.fullscreen-mode .headline-pager.prev {
  right: 40px;
  left: auto;
}

#headline.fullscreen-mode .headline-pager.next {
  right: 0;
}
#headline.fullscreen-mode .headline-subtitle {
  font-size: 18px;
  padding: 30px 10px;
  text-align: left;
}

#headline.fullscreen-mode #headline-region {
  text-align: left;
  padding: 20px 40px;
}

#headline.fullscreen-mode #headline-region .widget:last-child {
  margin-bottom: 0;
}

#headline.fullscreen-mode .breadcrumbs {
  margin-top: 0;
  font-size: 14px;
}


/** Clean Mode **/
#page #headline.clean-mode .headline-inner .region {
  left: 30%;
  margin-bottom: 0;
  margin-left: 0;
  margin-top: 100px;
  padding: 0;
  position: relative;
  width: 40%;
}

#headline.clean-mode .headline-title {
  text-transform: none !important;
  margin: 0 !important;
  padding: 15px 40px 15px 20px;
  display: inline-block;
  width: auto;
}

#headline.clean-mode .headline-subtitle {
  text-transform: none !important;
  padding: 20px;
}

#headline.clean-mode #headline-region {
  padding: 2px 20px;
}


#page .btn {
  border-radius: 0;
}

/**
  Overriding text underline class
  **/
#page .text-underline:after {
  height: 6px;
  left: 50%;
  margin-left: -50px;
  max-width: 100px;
  bottom: 5px;
}

#page .text-underline:before {
  display: none;
}


/**
  Equal Heights
  **/
html.js .equalheightRow {
  overflow: hidden;
}

.equalheightRow .items {
  height: 100%;
}


/**
  Normal Pagination
  **/
.pagination {
  margin-top: 30px;
  text-align: center;
}

.pagination ul {
  display: inline-block;
  border-width: 1px;
  border-style: solid;
  vertical-align: top;
}
.pagination ul > li {
  display: inline-block;
  vertical-align: top;
  border-right-width: 1px;
  border-right-style: solid;
}
.pagination ul > li:last-child {
  border: none;
}
.pagination > a,
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  margin: 0;
  font-size: 14px;
  border-radius: 0;
  padding: 17px 23px;
  text-align: center;
  vertical-align: middle;
  line-height: 20px;
  border: none;
}

.page-numbers {
  padding: 0;
}

.pagination ul > li > a.prev,
.pagination ul > li > a.next {
  padding: 17px 40px;
}

.pagination ul {
  padding: 0;
}

/**
  Post pagination
  **/
.page-links {
  margin-bottom: 50px;
}
.page-links > a,
.page-links > span {
  display: inline-block;
  margin: 0;
  border-width: 1px;
  border-style: solid;
  text-transform: none;
  border-radius: 0;
  padding: 17px 23px;
  line-height: 20px;
  font-size: 14px;
}

/**
  Mini Pager
  **/
.pager-mini {
  float: right;
  margin: 0;
  padding: 0;
  text-align: center;
}

.pager-mini li {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  display: inline-block;
}

.pager-mini li a {
  min-width: 45px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  line-height: 20px;
  font-size: 14px;
  text-align: center;
  border-style: solid;
  border-radius: 0;
  border-width: 1px;
}

.pagination {
  display: inline-block !important;
  width: 100%;
  clear: both;
}

.pagination li:before {
  display: none;
}
/**
  Pager custom
  This is intended when user is building
  their own markup via the pager api
  **/
.pagination-custom ul.page-numbers {
  float: none;
  margin: 30px 0;
}
.pagination-custom ul.page-numbers > li > a {
  width: auto;
  height: auto;
  padding: 0;
  margin: 0 10px 0 0;
}

/**
  Table
  **/
table > thead > tr > th {
  border-top-width: 1px;
  border-top-style: solid;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

table > thead > tr > th,
table > thead > tr > td {
  border-bottom-width: 2px;
}

/**
  Contact Information
  **/
.contact-heading {
  margin-right: 10px;
}

.contact-text {
  margin-left: 10px;
}

.contact-rows > .faplus {
  margin-right: 20px;
}


/**
  NSU Form
  **/
.form-inline .nsu-form {
  margin: 0;
}

.form-inline .nsu-form p {
  display: inline-block;
  vertical-align: top;
  margin: 0 0 10px;
}

.form-inline .nsu-form p:first-child {
  width: 70%;
  padding-right: 20px;
}

.form-inline .nsu-form p:last-child {
  width: 30%;
}


/**
  Vertical align
  **/
.vertical-center {
  padding-top: 0;
  padding-bottom: 0;
}

/**
  Slick Nav
  **/
.slicknav_btn {
  top: 27px;
}

.sticky-active .slicknav_btn {
  top: 8px;
}

/**
  Scroll top
  **/
#toTop {
  border-radius: 8px;
  bottom: -88px;
  height: 50px;
  left: 50%;
  margin: 0 0 0 -25px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 50px;
  opacity: 1 !important;
  display: block !important;
}

#toTop.open {
  bottom: -28px;
}

#toTopHover {
  border-radius: 0;
  height: 100%;
  position: static;
  width: 100%;
}

#toTopHover:after {
  content: "\f077";
  font-size: 17px;
  left: 12px;
  position: absolute;
  top: -1px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.jv-opened #toTop {
  bottom: -88px;
}

/**
  WpLoop
  **/
.wp-user-loop.ajax-processing:after,
.wp-loop.ajax-processing:after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: '';
  display: block;
  background: #ffffff url('images/ajax.gif') no-repeat center 60px;
  opacity: 0.8;
}

.wp-user-loop > *,
.wp-loop > * {
  margin-bottom: 60px;
}

/**
  Maps infobox
  **/
.gomapMarker img {
  width: 100%;
  max-width: 100%;
}



/**
  Search Form
  @see searchform.php
  **/
.search-form {
  position: relative;
  height: 60px;
}

.search-form .search-field {
  min-height: 60px;
  padding: 10px 20px 10px 80px;
}

.search-form .search-submit {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 60px;
  border: none;
  border-radius: 0;
}



/** SlickNav **/
.slicknav_nav {
  margin: 20px;
  padding: 0;
}

.slicknav_btn,
.slicknav_icon,
.slicknav_icon-bar {
  border-color: inherit;
  z-index: 300;
}


.slicknav_menu > ul {
  border-width: 0;
  position: relative;
  z-index: 300;
}

.slicknav_menu .slicknav_nav > li {
  border-left-width: 4px;
  border-left-style: solid;
}

/**
  Jagged saw style
  **/
#page.with-saw-effect .saw-effect,
#page.with-saw-effect .sticky-active #header {
  border-bottom: none !important;
  box-shadow: none;
}

#page.with-saw-effect .saw-effect:after {
  content: "";
  position: absolute;
  display: block;
  height: 10px;
  bottom: -10px;
  left:0;
  right:0;
  background-size: 14px 30px !important;
  background-position: 0 -20px !important;
  z-index: 1;
}

img[data-sizes="auto"] {
  display: block; width: 100%;
}